## gfbgraph 0.2.2

=== debian/changelog ===
gfbgraph (0.2.2-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Initial release (Closes: #745886)
  * Disable tests as they try to access your facebook session

  [ Laurent Bigonville ]
  * Add libgfbgraph-doc package to match what's existing in Ubuntu
  * debian/control.in:
    - Use dh_autoreconf instead of autotools_dev
    - Fix GObject capitalisation in the descriptions
    - Add missing ${misc:Depends}, ${shlibs:Depends}
    - Add the Vcs-* fields
  * debian/gir1.2-gfbgraph-0.2.install: Do not install .typelib file in
    multi-arch path
  * debian/rules: Re-enable the tests but does not make their failure fatal

 -- Laurent Bigonville <bigon@debian.org>  Sat, 26 Apr 2014 18:31:58 +0200
