=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gfbgraph
Priority: optional
Section: libs
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               gnome-pkg-tools,
               gobject-introspection (>= 1.30.0),
               libgirepository1.0-dev (>= 1.30.0),
               gtk-doc-tools (>= 1.14),
               libglib2.0-dev,
               libgoa-1.0-dev,
               libjson-glib-dev,
               librest-dev,
               libsoup2.4-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Projects/GFBGraph
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gfbgraph
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gfbgraph

Package: libgfbgraph-0.2-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: GObject library for Facebook Graph API
 GFBGraph is a GLib/GObject wrapper for the Facebook API.
 .
 This package contains the actual library.

Package: libgfbgraph-0.2-dev
Section: libdevel
Architecture: any
Depends: libgfbgraph-0.2-0 (= ${binary:Version}),
         libglib2.0-dev,
         libgoa-1.0-dev,
         libjson-glib-dev,
         librest-dev,
         libsoup2.4-dev,
         gir1.2-gfbgraph-0.2 (= ${binary:Version}),
         ${misc:Depends}
Description: GObject library for Facebook Graph API - development files
 GFBGraph is a GLib/GObject wrapper for the Facebook API.
 .
 This package contains the development files.

Package: libgfbgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GObject library for Facebook Graph API - documentation
 GFBGraph is a GLib/GObject wrapper for the Facebook API.
 .
 This package contains the API documentation.

Package: gir1.2-gfbgraph-0.2
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GObject library for Facebook Graph API - GObject introspection
 GFBGraph is a GLib/GObject wrapper for the Facebook API.
 .
 This package contains the GObject introspection typelib.
