## gfbgraph 0.2.3

=== debian/changelog ===
gfbgraph (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Install .typelib files into multiarch paths.
  * Mark gir1.2-gfbgraph-0.2 and libgfbgraph-0.2-dev as Multi-Arch: same and
    libgfbgraph-doc as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.6.
  * Update symbols file for libgfbgraph-0.2-0.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 01:34:40 +0200
