=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gfbgraph
 Priority: optional
 Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                gnome-pkg-tools,
@@ -19,7 +18,7 @@
                libjson-glib-dev,
                librest-dev,
                libsoup2.4-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/GFBGraph
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gfbgraph
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gfbgraph
@@ -44,6 +43,7 @@
          libsoup2.4-dev,
          gir1.2-gfbgraph-0.2 (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject library for Facebook Graph API - development files
  GFBGraph is a GLib/GObject wrapper for the Facebook API.
  .
@@ -53,6 +53,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: GObject library for Facebook Graph API - documentation
  GFBGraph is a GLib/GObject wrapper for the Facebook API.
  .
@@ -62,6 +63,7 @@
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: GObject library for Facebook Graph API - GObject introspection
  GFBGraph is a GLib/GObject wrapper for the Facebook API.
  .
