=== debian/watch ===
version=3
http://download.gnome.org/sources/gfbgraph/([\d\.]+[02468])/gfbgraph-(.*)\.tar\.xz
