## gfbgraph 0.2.4

=== debian/changelog ===
gfbgraph (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * Run ./autogen.sh as part of dh_autoreconf
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Oct 2020 05:53:31 -0400

gfbgraph (0.2.3-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add Build-Depends-Package to symbols file
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:31:34 -0500

gfbgraph (0.2.3-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 17:54:26 -0500
