=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gfbgraph
@@ -7,21 +7,20 @@
 Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
-               gnome-pkg-tools,
-               gobject-introspection (>= 1.30.0),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 1.30.0),
-               gtk-doc-tools (>= 1.14),
                libglib2.0-dev,
                libgoa-1.0-dev,
                libjson-glib-dev,
                librest-dev,
                libsoup2.4-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gfbgraph
+Vcs-Git: https://salsa.debian.org/gnome-team/gfbgraph.git
 Homepage: https://wiki.gnome.org/Projects/GFBGraph
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gfbgraph
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gfbgraph
 
 Package: libgfbgraph-0.2-0
 Architecture: any
