## gfbgraph 0.2.5

=== debian/changelog ===
gfbgraph (0.2.5-2) unstable; urgency=medium

  * debian/rules: Fix build

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 14:02:58 -0500

gfbgraph (0.2.5-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2021-39358 Closes: #993537

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:12:50 -0500
