=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -22,8 +20,5 @@
 override_dh_missing:
 	dh_missing -Xusr/doc
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
-
 override_dh_auto_test:
 	dh_auto_test || true
